/* VARIABLES */
:root {
    --primary: #848367;
    --secondary: #F2F1EB;
    --bs-primary-rgb: 132, 131, 103;
    --bs-secondary-color: var(--primary);
    --bs-link-color-rgb: var(--primary);
    --bs-link-hover-color-rgb: var(--primary);
    --spacer-6: 4.5rem;
}
.btn-outline-primary {
    --bs-btn-color: var(--primary);
    --bs-btn-border-color: var(--primary);
    --bs-btn-hover-bg: var(--primary);
    --bs-btn-hover-border-color: var(--primary);
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-bg: var(--primary);
    --bs-btn-active-border-color: var(--primary);
    --bs-btn-disabled-color: var(--primary);
    --bs-btn-disabled-border-color: var(--primary);
}

/* UTILITIES */
.min-75 {
    min-height: 75%;
}

/* GENERAL */
body {
    color: var(--primary);
    background-color: var(--secondary);
    line-height: 25px !important;
}
a {
    text-decoration: none;
}
h1 { font-size: calc(1.475rem + 1.35vw); font-weight: 600; letter-spacing: 1px; }
h2 { font-size: 16px; font-weight: 500; text-transform: uppercase; }
h3 { font-size: 20px; font-weight: 600; font-weight: bolder;}
.btn {
    text-transform: uppercase;
    font-weight: 600;
}

/* SECTION TITLE */
.left-part,
.right-part {
	display: flex;
	align-items: center;
	gap: calc(var(--bs-gutter-x));
}
.left-part .line,
.right-part .line {
	height: 1px;
	background: #8a866a;
}
.left-part .line.left {	flex: 3; }
.left-part .line.right { flex: 2; }
.right-part .line { flex: 1; }
.right-part h2 {
	margin: 0;
	white-space: nowrap;
}

/* BOARD */
.board-container {
    background-image: url('../img/board.jpg');
    background-size: cover;
}

/* ABOUT */
.break-out-container {
    position: relative;
}
@media (min-width: 992px) {
    .break-out {
        position: absolute;
        z-index: 50;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        height: auto;
        width: 35vw;
    }
}

/* FOOTER */
footer h2 {
    font-size: 2rem;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: none;
}


@media (max-width: 992px) {
    /* GENERAL */
    .section-title .left-part .line.right {
        display: none;
    }
    .min-vh-100 {
        min-height: auto !important;
    }

    /* HEADER */
    header .container-fluid {
        margin-top: 30px;
    }
    header .card {
        position: absolute;
        top: 3rem;
        left: 0;
        background-color: transparent !important;
        border: 0;
        margin-top: 0;
    }
    header .card h1 {
        font-size: calc(1.475rem + 2.7vw);
    }
    
    /* BOARD */
    .board-container {
        background: transparent;
    }

    /* ABOUT */
    .break-out {
        width: 100%;
    }
    .about-text-container {
        padding: 0 3rem;
    }
}
